import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconFishComponent extends TiniElement {
    static readonly defaultTagName = "icon-fish";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconFish: any;
